diff --git a/lang/cat.l b/lang/cat.l
index 1fe322115..7e24faf0b 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -4149,11 +4149,6 @@ NICK_SERVADMIN_HELP_DROP
 	privilegis especials. Eliminar qualsevol nick esta
 	limitat a administradors de serveis.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Sintaxis: LIST patró [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5257,11 +5252,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	
 	limitat a administradors de serveis.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Sintàxi: LIST patró [FORBIDDEN] [NOEXPIRE]
 	
diff --git a/lang/de.l b/lang/de.l
index 8c1cd0843..4758d2b2f 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -4192,11 +4192,6 @@ NICK_SERVADMIN_HELP_DROP
 	von der Datenbank entfernt. Du kannst jeden Nickname 
 	in deiner Gruppe ohne bestimmte Privilegien entfernen.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Syntax: LIST Muster [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5294,11 +5289,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	auf ON gestellt, wird der Channel bei Nichtnutzung
 	nicht auslaufen.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Syntax: LIST Muster [FORBIDDEN] [NOEXPIRE]
 	
diff --git a/lang/es.l b/lang/es.l
index 662761e2b..83258b716 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -4124,11 +4124,6 @@ NICK_SERVADMIN_HELP_DROP
 	privilegios especiales. Botar cualquier nick esta
 	limitado a administradores de Servicios.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Sintaxis: LIST patron [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5228,11 +5223,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	
 	Limitado a administradores de Servicios.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Sintaxis: LIST patron [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/fr.l b/lang/fr.l
index 1dd5c3823..8748bb637 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -4186,11 +4186,6 @@ NICK_SERVADMIN_HELP_DROP
 	d'effacer n'importe quel pseudo est cependant réservée aux 
 	Services Operators.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Syntaxe: LIST modèle [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5282,11 +5277,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	Définit si le canal donné expirera. Mettre ceci sur ON
 	empêche le canal d'expirer.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Syntaxe: LIST modèle
 	
diff --git a/lang/gr.l b/lang/gr.l
index bf4fe7f12..82f0b9e17 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -4153,11 +4153,6 @@ NICK_SERVADMIN_HELP_DROP
 	íá Ý÷åéò îå÷ùñéóôÜ äéêáéþìáôá. Ôï óâÞóéìï ôïõ øåõäþíõìïõ Ý÷ïõí ôï äéêáßùìá íá ôï 
 	êÜíïõí ïé (åðéêåöáëåßò) Services Operators.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Óýíôáîç: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5202,11 +5197,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	
 	Ìüíï ïé Services Operators ìðïñïýí íá ôï êÜíïõí.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Óýíôáîç: LIST pattern [FORBIDDEN] [NOEXPIRE]
 	
diff --git a/lang/hun.l b/lang/hun.l
index 5bb9d7c11..d2b4286ca 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -4064,11 +4064,6 @@ NICK_SERVADMIN_HELP_DROP
 	
 	Használat korlátozva Szervíz adminoknak.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Syntax: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
@@ -5134,11 +5129,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	
 	Korlátozva Szervíz adminnak.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Syntax: LIST pattern[FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/it.l b/lang/it.l
index de6487cc2..c1f9bc534 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -4032,11 +4032,6 @@ NICK_SERVADMIN_HELP_DROP
 	La deregistrazione di qualsiasi nick è limitata ai
 	Services Operator.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Sintassi: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5132,11 +5127,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	Imposta se il canale scadrà o meno in caso di inutilizzo. Se
 	l'opzione è impostata a ON, il canale non scadrà.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Sintassi: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/nl.l b/lang/nl.l
index 91262fabc..cb2e14265 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -4098,11 +4098,6 @@ NICK_SERVADMIN_HELP_DROP
 	ongedaan maken zonder speciale privileges. Het verwijderen
 	van elke nick is gelimiteerd tot Services Operators.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Gebruik: trefbeeld [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5192,11 +5187,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	Stelt in of het gegeven kanaal zal verlopen. Door deze optie
 	AAN te zetten kun je verhinderen dan het kanaal verloopt.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Gebruik: LIST trefbeeld [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/pl.l b/lang/pl.l
index 9338866b5..4586115cf 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -5089,11 +5089,6 @@ NICK_SERVADMIN_HELP_DROP
 	w jego grupie bez specjalnych uprawnieñ. Usuwanie
 	dowolnego nicka jest ograniczone do administratorów.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Sk³adnia: LIST wzorzec [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -6203,11 +6198,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	W³±cza lub wy³±cza automatyczne usuniêcie kana³u,
 	je¶li nie bêdzie on u¿ywany.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Sk³adnia: LIST wzorzec [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 
diff --git a/lang/pt.l b/lang/pt.l
index 7241c32a7..8bdea4dc2 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -4043,11 +4043,6 @@ NICK_SERVADMIN_HELP_DROP
 	SEU GRUPO sem nenhum privilégio especial, mas desregistrar
 	QUALQUER nick é restrito aos Administradores dos Services.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Sintaxe: LIST padrão [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5094,11 +5089,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	Ajustando para ON, evita que o canal seja desregistrado
 	por passar do tempo de expiração.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Sintaxe: LIST padrão [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/ru.l b/lang/ru.l
index dfe6497ae..18795a3b6 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -4091,11 +4091,6 @@ NICK_SERVADMIN_HELP_DROP
 	ëþáîé íèê èç âàøåé ãðóïïû, íå èìåÿ êàêèõ-ëèáî îñîáûõ ïðèâèëåãèé.
 	Óäàëèòü àáñîëþòíî ëþáîé íèê ìîãóò òîëüêî Àäìèíèñòðàòîðû ñåðâèñîâ.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Ñèíòàêñèñ: LIST ìàñêà [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5199,11 +5194,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	èñòå÷åíèÿ åãî ðåãèñòðàöèè ïî âðåìåíè. Ñîîòâåòñòâåííî äåàêòèâèðîâàíèå
 	ðåæèìà âåðíåò âñå íà êðóãè ñâîÿ.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Ñèíòàêñèñ: LIST ìàñêà [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
diff --git a/lang/tr.l b/lang/tr.l
index 741198700..3d223069c 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -4139,11 +4139,6 @@ NICK_SERVADMIN_HELP_DROP
 	gerek olmadan silebilirsiniz. Bu iþlemler Servis adminleri 
 	tarafýndan yapýlabilir.
 
-NICK_SERVADMIN_HELP_INFO
-	
-	Services Operators with the nickserv/auspex privilege may
-	use the ALL parameter with any nick.
-
 NICK_SERVADMIN_HELP_LIST
 	Kullanýmý: LIST model [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
@@ -5168,11 +5163,6 @@ CHAN_SERVADMIN_HELP_SET_NOEXPIRE
 	
 	Servis adminlerinin Kullanýmýyla sýnýrlýdýr.
 
-CHAN_SERVADMIN_HELP_INFO
-	
-	Services Operators with the chanserv/auspex permission can
-	use the ALL parameter with any channel.
-
 CHAN_SERVADMIN_HELP_LIST
 	Kullanýmý: LIST model [FORBIDDEN] [NOEXPIRE]
 	
